<lexicon lang="ru">
      <entry>
	<base>FORM_TITLE</base>
	<trans>Создать начальный веб-сайт</trans>
      </entry>
      <entry>
	<base>SUCCESS</base>
	<trans>Успешно создан начальный веб-сайт (записан файл index.htm). Вы можете посетить ваш новый веб-сайт по адресу указанному ниже:</trans>
      </entry>
      <entry>
	<base>DESCRIPTION</base>
	  <trans><![CDATA[ <p> Для создания простой веб-страницы вашей компани, заполните поля ниже и нажмите <b>Создать</b>. </p> <p> Вы можете оставить любые поля пустыми, если они вам не нужны. </p> <p> Строки текста, который вы введёте ниже, будут свёрнуты для лучшего отображения на вашей веб-странице. Оставьте пустую строку, если вы хотите начать новый абзац. Если вам нужно принудительно разорвать строки без начала нового абзаца (например, после каждой строки почтовых адресов), то введите четырехзначную последовательность <blockquote>&lt;BR&gt;</blockquote> там, где вы хотели бы видеть разрыв строки. </p> <p> <em>Не используйте эту возможность</em> если вы уже изменили ваш веб-сайт, так как это приведёт к перезаписи файла "index.htm" в корневом каталоге вашего веб-сайта. </p> ]]></trans>
      </entry>
      <entry>
	<base>LABEL_COMPANYNAME</base>
	<trans>Название компании</trans>
      </entry>
	
      <entry> 
	<base>DESC_HEADER1</base>
	<trans>Первый заголовок, обычно используется для коротких фраз, таких, как "Лидер в производстве текстиля"</trans>
      </entry>
      <entry> 
	<base>DESC_TEXT1</base>
	<trans>Текст, следующий за первым заголовком, обычно используется для короткой маркетинговой информации.</trans>
      </entry>
      <entry> 
	  <base>DESC_HEADER2</base>
	<trans>Второй заголовок, обычно используется для коротких фраз, таких, как "Дополнительная информация" или "Заказ нашей продукции":</trans>
	</entry>
      <entry> 
	<base>DESC_TEXT2</base>
	<trans>Текст, следующий за вторым заголовком, обычно используется для контактной информации или оформлении заказов:</trans>
	</entry>
      <entry>
	<base>DESC_SUBMIT</base>
	<trans><![CDATA[ <p>Когда вы создаёте эту веб-страницу, файл "index.htm" в корневом каталоге вашего веб-сайта будет перезаписан.</p> <p>Вы хотите продолжить?</p> ]]></trans>
      </entry>
      <entry>
	<base>Create starter web site</base>
	<trans>Создать начальный веб-сайт</trans>
      </entry>
</lexicon>
